/* Brand Color Change */
.jegyhu_main.container #commentingRatingBox h2 {
	color: #FF7900 !important;
}
.jegyhu_main.container .highlight {
	color: #FF7900 !important;
}
.jegyhu_main.container button, .jegyhu_main.container .button, .ui-dialog button, .ui-dialog .button {
	background: #FF7900 !important;
}
.jegyhu_main.container .top-bar-section ul li > a.button {
	background: #FF7900 !important;
}
.jegyhu_main.container .top-bar-section ul li.hover > a {
	color: #FF7900 !important;
}
.jegyhu_main.container .top-bar-section .dropdown li a:hover {
	color: #FF7900 !important;
}
.jegyhu_main.container .no-js .top-bar-section ul li:active > a {
	color: #FF7900 !important;
}
.jegyhu_main.container .breadcrumbs > *:before {
	color: #FF7900 !important;
}
.jegyhu_main.container .side-nav li.active > a:first-child {
	color: #FF7900 !important;
}
.jegyhu_main.container .has-tip:hover, .jegyhu_main.container .has-tip:focus {
	color: #FF7900 !important;
}
.jegyhu_main.container .tooltip.opened {
	color: #FF7900 !important;
}
.ui-moreIcon {
	background-color: #FF7900 !important;
}
.ui-moreIcon:hover, .ui-moreIcon:active {
	background-color: #FF7900;
}
.jegyhu_main.container h2 a:hover {
	color: #FF7900 !important;
}
.jegyhu_main.container .highlight {
	color: #FF7900 !important;
}
.jegyhu_main.container .mainBackground {
	background: #FF7900 !important;
}
.jegyhu_main.container .mainBackground:before {
	background: #FF7900 !important;
}
.jegyhu_main.container .label, .jegyhu_main.container a.label {
	background: #FF7900 !important;
}
.jegyhu_main.container .price {
	color: #FF7900 !important;
}
.jegyhu_main.container .basketPage .price {
	color: #222 !important;
}
.jegyhu_main.container .placeIcon {
	color: #FF7900 !important;
}
.jegyhu_main.container .topMenuContainer .profileMenu:hover {
	color: #FF7900 !important;
}
.jegyhu_main.container .headerContainer .menu, .jegyhu_main.container .headerContainer .searchHolder {
	background: #FF7900 !important;
}
.jegyhu_main.container .headerContainer .searchHolder {
	background: #FF7900 !important;
}
.jegyhu_main.container .headerContainer {
	background-color: #FF7900 !important;
}
.jegyhu_main.container #verticalMenuBox ul li a:hover {
	color: #FF7900 !important;
}
.jegyhu_main.container .autocompleteRow:hover .autocompleteTitle a {
	color: #FF7900 !important;
}
.jegyhu_main.container .section-container.auto section .title a:hover {
	color: #FF7900 !important;
}
.jegyhu_main.container .breadcrumbsContainer .breadcrumbs li a:hover {
	color: #FF7900 !important;
}
.jegyhu_main.container .breadcrumbsContainer .breadcrumbs > *:before {
	color: #FF7900 !important;
}
.jegyhu_main.container .footerMenu h4 {
	color: #FF7900 !important;
}
.jegyhu_main.container .footerMenu h4 a {
	color: #FF7900 !important;
}
.jegyhu_main.container .footerMenu a:hover {
	background: #FF7900 !important;
}
.jegyhu_main.container .dateBox.orangeDate .date {
	background: #FF7900 !important;
}
.jegyhu_main.container .dateBox.orangeHour .hour {
	background: #FF7900 !important;
}
.jegyhu_main.container .programBox .mainImgContainer .discount {
	background: #FF7900 !important;
}
.jegyhu_main.container .programBox:hover h2 {
	color: #FF7900 !important;
}
.jegyhu_main.container .toplistBox .rateContainer {
	background: #FF7900 !important;
}
.jegyhu_main.container .toplistBox .rateContainer .rateValue {
	background: #FF7900 !important;
}
.jegyhu_main.container .toplistBox:hover h3 {
	color: #FF7900 !important;
}
.jegyhu_main.container .ticketBox:before {
	color: #FF7900 !important;
}
.jegyhu_main.container .ticketBox.actual:hover .dateBox .hour {
	background: #FF7900 !important;
}
.jegyhu_main.container .countdown {
	color: #FF7900 !important;
}
.jegyhu_main.container .artistBox:hover h2 {
	color: #FF7900 !important;
}
.jegyhu_main.container .largeRecommendation h1 a:hover {
	color: #FF7900 !important;
}
.jegyhu_main.container .programBoxesContainer.lastMinute h4 {
	color: #FF7900 !important;
}
.jegyhu_main.container aside a:hover, .jegyhu_main.container #venue_infos li a:hover {
	color: #FF7900 !important;
}
.jegyhu_main.container aside label:hover {
	color: #FF7900 !important;
}
.jegyhu_main.container .filterBox .filterLabel:hover {
	color: #FF7900 !important;
}
.jegyhu_main.container .filterBox .filterCheckbox:checked + .filterLabel {
	background: #FF7900 !important;
}
.jegyhu_main.container .ticketChooser:hover .ticketTime {
	color: #FF7900 !important;
}
.jegyhu_main.container .cityWrapper .howmany em {
	color: #FF7900 !important;
}
.jegyhu_main.container .venueWrapper a.more {
	color: #FF7900 !important;
}
.jegyhu_main.container .howmany em {
	color: #FF7900 !important;
}
.jegyhu_main.container ol.circlePoints li:before {
	color: #FF7900 !important;
}
.jegyhu_main.container .articleSite .textLineHeight a {
	color: #FF7900 !important;
}
.jegyhu_main.container label a {
	color: #FF7900 !important;
}
.jegyhu_main.container .section-container section .title a:hover {
	color: #FF7900 !important;
}
#ui-datepicker-div {
	border-color: #FF7900 #E9E9E9 #E9E9E9 !important;
}
.ui-datepicker .ui-datepicker-title {
	color: #FF7900;
}
.ui-datepicker-calendar span {
	color: #FF7900;
}
.ui-datepicker-calendar td a.ui-state-default:hover {
	background-color: #FF7900;
}
.ui-datepicker-calendar td a.ui-state-active {
	background-color: #FF7900;
}
.jegyhu_main.container .highlight-link {
	color: #FF7900;
}
.jegyhu_main.container #actorInfoMore, .jegyhu_main.container #programInfoMore {
	color: #FF7900;
}
.jegyhu_main.container .transaction_list a {
	color: #FF7900;
}
.jegyhu_main.container .letterLinks .letterLink {
	color: #FF7900 !important;
}
.jegyhu_main.container .letterLinks .letterLink.activeLetter {
	background-color: #FF7900 !important;
}
.jegyhu_main.container .programFlatList:hover h2 {
	color: #FF7900 !important;
}
.jegyhu_main.container .searchDropdownMore a {
	color: #FF7900 !important;
}
.jegyhu_main.container .history .event_list a:hover {
	color: #FF7900 !important;
}
.jegyhu_main.container .city-box h2:hover {
	color: #FF7900 !important;
}
.jegyhu_main.container .venue-box h2:hover {
	color: #FF7900 !important;
}
.jegyhu_main.container .venue-box:hover > h2 {
	color: #FF7900 !important;
}
.jegyhu_main.container .box.box-2 a, .jegyhu_main.container .box.box-3 a, .jegyhu_main.container .box.box-4 a {
	color: #FF7900 !important;
}
.jegyhu_main.container .filterStyle a {
	background: #FF7900 !important;
}
.jegyhu_main.container .paginationLink a {
	color: #FF7900 !important;
}
.jegyhu_main.container .paginationLink a:hover {
	color: #000 !important;
}
.jegyhu_main.container .paginationLink.current span {
	background-color: #FF7900 !important;
}
.jegyhu_main.container .confirmTicketList a:hover {
	color: #FF7900 !important;
}
.jegyhu_main.container #search_terms_holder a:hover {
	color: #FF7900 !important;
}
.jegyhu_main.container .moreResult a, .jegyhu_main.container .moreResult a span.numb {
	color: #FF7900 !important;
}
.jegyhu_main.container .paymentPage .custom p a {
	color: #FF7900 !important;
}
.jegyhu_main.container .topMenuContainer .basket {
	color: #FF7900 !important;
}
.jegyhu_main.container .button.disabled.has-disabled.available-other-date:hover {
	color: #FF7900 !important;
}
.jegyhu_main.container .NFCDataTitle a h2:hover {
	color: #FF7900 !important;
}
.jegyhu_main.container .object_name a {
	color: #FF7900 !important;
}
.jegyhu_main.container #loading {
	color: #FF7900 !important;
}
.jegyhu_main.container #putToBasket {
	background-color: #FF7900 !important;
}
.jegyhu_main.container .circle {
	background-color: #FF7900 !important;
}
.jegyhu_main.container #colored, .jegyhu_main.container .ticketCount, .jegyhu_main.container .total, .jegyhu_main.container .currency {
	color: #FF7900 !important;
}
.jegyhu_main.container .datepick-month {
	border-color: #FF7900 !important;
}
.jegyhu_main.container .datepick-custom-prev {
	background-color: #FF7900 !important;
}
.jegyhu_main.container .datepick-custom-next {
	background-color: #FF7900 !important;
}
.jegyhu_main.container .datepick-month thead {
	color: #FF7900 !important;
}
.jegyhu_main.container .datepick-month td .datepick-today {
	color: #FF7900 !important;
}
.jegyhu_main.container .datepick-month td a:hover {
	background-color: #FF7900 !important;
}
.jegyhu_main.container .datepick-month td .datepick-selected {
	background-color: #FF7900 !important;
}
.jegyhu_main.container .datepick-cmd-close {
	background-color: #FF7900 !important;
}
.jegyhu_main.container form.custom .custom.dropdown ul li.selected {
	background: #FF7900 !important;
}
.jegyhu_main.container form.custom .custom.dropdown ul li:hover {
	background-color: #FF7900 !important;
}
.jegyhu_main.container form.custom .custom.dropdown ul li.selected:hover {
	background: #FF7900 !important;
}
.jegyhu_main.container button.dark, .jegyhu_main.container button.backIcon, .jegyhu_main.container .button.dark, .jegyhu_main.container .button.backIcon, .ui-dialog button.dark, .ui-dialog button.backIcon {
	background: #222 !important;
}
.jegyhu_main.container button.dark:hover, .jegyhu_main.container button.backIcon:hover, .jegyhu_main.container .button.dark:hover, .jegyhu_main.container .button.backIcon:hover, .ui-dialog button.dark:hover, .ui-dialog button.backIcon:hover {
	background: #111 !important;
}
.jegyhu_main.container .top-bar-section ul li.hover > a, .jegyhu_main.container #main_lang_select2:hover {
	color: #FF7900 !important;
}
.jegyhu_main.container .show_more {
	color: #FF7900 !important;
}
